Subject: ispell help message times out before most people can read it

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 24 Sep 2021 21:13:18 +0800

I typed
 <escape> $		 ;; ispell-word
then I typed
 ? ? ? ?
in fact I need to type even more of them.

That's because the three line message that "?"
shows times out in one second.

But some people need more than one second to read it.

So I have a better idea.

Make it into a four line message, so that way there would be no
need to switch back to the original prompt, because the original prompt
would now be at the bottom, just like before.

emacs-version "27.1"